Comment 39 for bug 992807

I get it as well, Ubuntu 12.04 64 bit, with 3.5.5 and latterly 3.5.6. It was OK at some point in the past 6 months or so, but I can't confirm which release that was.

It's quite irritating.

I have a laptop running Mint Debian 32 bit and that's still OK on 3.5.6.

I think #52397 has been raised with the same problem.